Subject: Re: ps output format
From: "Andreas Eibach" <[email-masked]>
To: "Chris Abbey" <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 22 Oct 2000 20:01:05 +0200

> The day I learned ps -a, ps -A, ps a, and ps A are all legal and
> completely different on the same box with the same binary is the
> day I lost it.
 
yup, and on Linux, this ugly thing always keeps shouting "deprecated!" at
me, just because I do the same I've been doing since 1995:

So, you *ought* to use...

$ ps ef

instead of

$ ps -ef

Oh my god. Yeah, PS can be nuisant sometimes.

an ' When will I learn to omit the hyphen? In 2050 perhaps? :-p ' dreas

--
Want to unsubscribe from this list?
Send a message to [email-masked]